html {
	height: 100%;
}
body {
	background-position: right top; margin: 5px; height: 100%; background-image: url("../images/bac.png"); background-repeat: repeat-x; background-color: rgb(255, 204, 153);
}
ul#mainlevel-nav {
	list-style: none; margin: 0px; padding: 0px; font-size: 0.8em; background-image: url("../images/middle_top_link.png");
}
img {
	border: currentColor; text-align: center;
}
ul#mainlevel-nav li {
	background-position: right top; height: 22px; line-height: 22px; padding-right: 0px; padding-left: 4px; font-size: 11px; float: left; white-space: nowrap; background-image: url("../images/top_link.png"); background-repeat: no-repeat;
}
ul#mainlevel-nav li a {
	color: rgb(255, 255, 255); padding-right: 15px; padding-left: 15px; text-decoration: none; display: block;
}
#search_inner form {
	margin: 0px; padding: 0px;
}
#mod_search_searchword {
	padding: 3px 3px 3px 5px; border: 1px solid rgb(204, 204, 204); width: 90%; color: rgb(35, 60, 113); font-family: Tahoma; font-size: 11px;
}
input {
	color: rgb(35, 60, 113); font-family: Tahoma; font-size: 13px;
}
#header_outer {
	margin: 0px; border: 0px currentColor; text-align: left;
}
#header {
	background: url("../images/header_short.jpg") no-repeat; padding: 0px; width: 635px; height: 150px; margin-right: 2px; float: left;
}
#top_outer {
	width: 165px; float: left;
}
#top_inner {
	padding: 2px; border: 1px solid rgb(204, 204, 204); height: 144px !important; overflow: hidden; float: none !important; background-image: url("../images/middle_top_link.png");
}
#left_outer {
	width: 165px; margin-top: 2px; float: left;
}
#left_inner {
	padding: 2px; border: 1px solid rgb(204, 204, 204); float: none !important;
}
#content_outer {
	padding: 0px; width: 635px; margin-top: 0px; margin-left: 2px; float: left;
}
#content_inner {
	margin: 0px; padding: 2px 0px 0px; float: none !important;
}
table.content_table {
	margin: 0px; padding: 0px; width: 100%;
}
table.content_table td {
	margin: 0px; padding: 0px;
}
#banner_inner {
	padding: 0px; height: 70px; float: left;
}
#poweredby_inner {
	padding: 0px; height: 70px; margin-left: 0px; float: right;
}
#right_outer {
	width: 165px; margin-left: 2px;
}
#right_inner {
	padding: 2px; border: 1px solid rgb(204, 204, 204); float: none !important;
}
.user1_inner {
	margin: 0px; padding: 2px; border: 1px solid rgb(204, 204, 204); float: none !important;
}
.user2_inner {
	margin: 0px; padding: 2px; border: 1px solid rgb(204, 204, 204); float: none !important;
}
table td.body_outer {
	padding: 2px; border: 1px solid rgb(204, 204, 204);
}
.maintitle {
	color: rgb(255, 255, 0); padding-top: 20px; padding-left: 15px; font-size: 40px;
}
.error {
	padding: 5px; color: rgb(204, 204, 204); text-transform: uppercase; font-size: 14px; font-style: italic; font-weight: normal;
}
div.back_button {
	background-position: left; margin: 1px; width: 99px; text-align: center; line-height: 20px; font-size: 11px; font-weight: normal; float: left; background-image: url("../images/back.png"); background-repeat: no-repeat;
}
div.back_button a {
	color: rgb(255, 255, 255);
}
.pagenav {
	margin: 1px; padding: 0px 10px; width: auto; text-align: center; color: rgb(35, 60, 113); line-height: 20px; font-size: 11px; font-weight: normal; background-image: url("../images/middle_top_link.png");
}
.pagenavbar {
	margin-right: 10px; float: right;
}
#footer {
	padding: 3px; text-align: center; color: rgb(255, 255, 255); font-weight: bold; background-image: url("../images/middle_top_link.png");
}
ul {
	list-style: none; margin: 0px; padding: 0px;
}
li.latestnews {
	background-position: left; line-height: 15px; padding-top: 0px; padding-left: 15px; background-image: url("../images/arrow.png"); background-repeat: no-repeat;
}
li.mostread {
	background-position: left; line-height: 15px; padding-top: 0px; padding-left: 15px; background-image: url("../images/arrow.png"); background-repeat: no-repeat;
}
td {
	text-align: left; font-size: 11px; background-color: rgb(255, 255, 255);
}
body {
	padding: 0px; color: rgb(35, 60, 113); line-height: 120%; font-family: Tahoma; font-size: 14px; font-weight: normal;
}
a:link {
	color: rgb(56, 102, 255); font-weight: normal; text-decoration: none;
}
a:visited {
	color: rgb(56, 102, 255); font-weight: normal; text-decoration: none;
}
a:hover {
	color: rgb(255, 0, 0); font-weight: normal; text-decoration: none;
}
table.contentpaneopen {
	margin: 0px; width: 100%; border-collapse: collapse; border-spacing: 0px;
}
table.contentpaneopen td {
	padding-right: 5px;
}
table.contentpaneopen td.componentheading {
	padding-left: 4px;
}
table.contentpane {
	margin: 0px; padding: 0px; width: 100%; border-collapse: collapse; border-spacing: 0px;
}
table.contentpane td {
	margin: 0px; padding: 0px;
}
table.contentpane td.componentheading {
	padding-left: 4px;
}
table.contentpaneopen fieldset {
	border-width: 0px 0px 1px; border-style: none none solid; border-color: currentColor currentColor rgb(238, 238, 238);
}
.button {
	background: url("../images/button_bg.png") repeat-x bottom; margin: 1px; padding: 3px; border: 1px dotted rgb(204, 204, 204); width: auto; height: 26px !important; text-align: center; color: rgb(255, 255, 255); line-height: 18px !important; font-family: Tahoma; font-size: 11px; font-weight: bold;
}
.inputbox {
	padding: 2px; border: 1px solid rgb(123, 133, 147); color: rgb(102, 102, 102); font-family: Tahoma; margin-bottom: 3px; background-image: url("../images/bac_input.png");
}
#mod_login_username {
	
}
#mod_login_password {
	
}
#mod_login_remember {
	width: 14px;
}
#mod_search_searchword {
	
}
.componentheading {
	background-position: left; height: 24px; text-align: left; color: rgb(35, 60, 113); line-height: 24px; padding-left: 27px; font-family: Tahoma; font-size: 11px; font-weight: bold; margin-top: 0px; margin-bottom: 2px; background-image: url("../images/bac_h3.png"); background-repeat: no-repeat;
}
h5 {
	background-position: left; height: 24px; text-align: left; color: rgb(35, 60, 113); line-height: 24px; padding-left: 27px; font-family: Tahoma; font-size: 11px; font-weight: bold; margin-top: 0px; margin-bottom: 2px; background-image: url("../images/bac_h3.png"); background-repeat: no-repeat;
}
.contentcolumn {
	padding-right: 5px;
}
.contentheading {
	background-position: left; height: 24px; text-align: left; color: rgb(35, 60, 113); line-height: 24px; padding-left: 27px; font-family: Tahoma; font-size: 11px; font-weight: bold; margin-top: 0px; margin-bottom: 2px; background-image: url("../images/bac_h3.png"); background-repeat: no-repeat;
}
.contentpagetitle {
	text-align: left; color: rgb(204, 204, 204); font-size: 13px; font-weight: normal;
}
table.searchinto {
	width: 100%;
}
table.searchintro td {
	font-weight: normal;
}
div.moduletable {
	background-position: right bottom; width: 185px; padding-bottom: 20px; padding-left: 9px; margin-bottom: 0px; background-image: url("../images/bot_mod.png"); background-repeat: no-repeat;
}
table.moduletable th {
	background: url("../images/top_mod.png") no-repeat right bottom; height: 41px; text-align: left; color: rgb(35, 60, 113); line-height: 41px; padding-left: 30px; font-family: Tahoma; font-size: 12px; font-weight: bold; margin-top: 0px; margin-bottom: 0px; margin-left: -9px;
}
div.moduletable h3 {
	background: url("../images/top_mod.png") no-repeat right bottom; height: 41px; text-align: left; color: rgb(35, 60, 113); line-height: 41px; padding-left: 30px; font-family: Tahoma; font-size: 12px; font-weight: bold; margin-top: 0px; margin-bottom: 0px; margin-left: -9px;
}
h3 {
	background-position: left; height: 24px; text-align: left; color: rgb(255, 0, 0); line-height: 24px; padding-left: 27px; font-family: Tahoma; font-size: 11px; font-weight: bold; margin-top: 0px; margin-bottom: 2px; background-image: url("../images/bac_h3.png"); background-repeat: no-repeat;
}
table.moduletable td {
	margin: 0px; font-size: 11px; font-weight: normal;
}
table.pollstableborder {
	padding: 2px; width: 96%;
}
moduletable-Banners {
	text-align: center;
}
.sectiontableheader {
	padding: 4px; height: 20px; font-weight: bold; background-color: rgb(204, 204, 204);
}
a.category {
	padding: 8px; color: rgb(35, 60, 113); font-weight: bold;
}
a.category:hover {
	padding: 8px; color: rgb(35, 60, 113); font-weight: bold;
}
a.category:visited {
	padding: 8px; color: rgb(35, 60, 113); font-weight: bold;
}
img.image {
	border: 1px solid rgb(35, 60, 113); width: 64px; height: 64px;
}
a.download {
	color: rgb(35, 60, 113); font-weight: bold;
}
a.download:hover {
	color: rgb(35, 60, 113); font-weight: bold;
}
a.download:visited {
	color: rgb(35, 60, 113); font-weight: bold;
}
.sectiontablefooter {
	
}
.sectiontableentry1 {
	background-color: rgb(239, 239, 239);
}
.sectiontableentry2 {
	background-color: rgb(192, 192, 192);
}
.small {
	color: rgb(35, 60, 113); font-size: 11px;
}
.createdate {
	height: 15px; color: rgb(153, 153, 153); padding-bottom: 10px; padding-left: 20px; font-size: 11px; background-image: url("../images/schedule.png"); background-repeat: no-repeat;
}
.modifydate {
	height: 15px; color: rgb(255, 242, 230); padding-top: 10px; font-size: 11px;
}
table.contenttoc {
	padding: 2px; border: 1px solid rgb(204, 204, 204); margin-bottom: 2px; margin-left: 2px;
}
table.contenttoc td {
	padding: 2px;
}
table.contenttoc th {
	height: 21px; text-align: left; color: rgb(35, 60, 113); text-transform: uppercase; padding-top: 2px; padding-left: 4px; font-size: 10px; font-weight: normal;
}
ul.menu li a {
	background: url("../images/menu_bg.png") no-repeat left top; width: 145px; height: 26px; text-align: left; color: rgb(35, 60, 113); line-height: 26px; padding-left: 35px; font-size: 11px; font-weight: normal; text-decoration: none; display: block;
}
ul.menu {
	list-style: none;
}
a.mainlevel:hover {
	color: rgb(255, 242, 230); text-decoration: none;
}
a.mainlevel#active_menu {
	color: rgb(153, 51, 0); font-size: 11px; font-weight: bold;
}
a.mainlevel#active_menu:hover {
	color: rgb(255, 242, 230);
}
a.sublevel:link {
	text-align: left; color: rgb(35, 60, 113); padding-left: 1px; font-size: 11px; font-weight: normal; vertical-align: middle;
}
a.sublevel:visited {
	text-align: left; color: rgb(35, 60, 113); padding-left: 1px; font-size: 11px; font-weight: normal; vertical-align: middle;
}
a.sublevel:hover {
	color: rgb(35, 60, 113); text-decoration: none;
}
a.sublevel#active_menu {
	color: rgb(51, 51, 51);
}
.highlight {
	padding: 0px; color: blue; background-color: yellow;
}
.code {
	border: 1px solid rgb(187, 187, 187); background-color: rgb(221, 221, 221);
}
form {
	margin: 0px; padding: 0px; width: 98%;
}
div.mosimage {
	border: 1px solid rgb(204, 204, 204);
}
div.message {
	text-align: center; color: rgb(255, 0, 0); padding-top: 20px; font-size: 12px; font-weight: bold;
}
.mosimage {
	margin: 5px; border: 1px solid rgb(204, 204, 204);
}
.mosimage_caption {
	background: rgb(239, 239, 239); padding: 1px 2px; color: rgb(102, 102, 102); font-size: 10px; margin-top: 2px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;
}
span.article_seperator {
	height: 1.5em; display: block;
}
td.dot {
	height: 5px;
}
table.top_menu {
	padding-top: 4px; background-image: url("../images/middle_top_link.png");
}
td.tab {
	height: 10px;
}
td.site_name {
	color: rgb(35, 60, 113); padding-top: 16px; padding-bottom: 10px; font-size: 44px; font-weight: normal;
}
td.site_desc {
	color: rgb(35, 60, 113); font-size: 15px; font-weight: normal;
}
table.box_table {
	background-color: rgb(247, 247, 247);
}
a.readon {
	background-position: left; width: 100px; height: 21px; color: rgb(255, 235, 215); padding-top: 3px; padding-left: 25px; float: right; display: block; background-image: url("../images/readon.png"); background-repeat: no-repeat;
}
a.readon:visited {
	background-position: left; width: 100px; height: 21px; color: rgb(255, 235, 215); padding-top: 3px; padding-left: 25px; float: right; display: block; background-image: url("../images/readon.png"); background-repeat: no-repeat;
}
th.pagenav_next {
	background-position: left; width: 50px; height: 21px; text-align: center; color: rgb(255, 255, 255); line-height: 21px; padding-left: 15px; font-size: 11px; display: block; background-image: url("../images/navi.png"); background-repeat: no-repeat;
}
th.pagenav_next a {
	color: rgb(255, 255, 255);
}
th.pagenav_prev a {
	color: rgb(255, 255, 255);
}
th.pagenav_prev {
	background-position: left; width: 50px; height: 21px; text-align: center; color: rgb(255, 255, 255); line-height: 21px; padding-left: 15px; font-size: 11px; display: block; background-image: url("../images/navi.png"); background-repeat: no-repeat;
}
td.ver {
	height: 30px; text-align: center; color: rgb(35, 60, 113); font-size: 18px; font-weight: normal;
}
a.login {
	background-position: left; text-align: left; line-height: 20px; padding-left: 10px; font-weight: bold; margin-left: 0px; float: left; background-image: url("../images/arrow.png"); background-repeat: no-repeat;
}
a.login:visited {
	background-position: left; text-align: left; line-height: 20px; padding-left: 10px; font-weight: bold; margin-left: 0px; float: left; background-image: url("../images/arrow.png"); background-repeat: no-repeat;
}
a.login:hover {
	color: rgb(35, 60, 113); font-weight: bold;
}
td.bac_mod {
	background-position: right top; background-image: url("../images/bac_mod.png"); background-repeat: repeat-y;
}
